Re: new ARAnyM with better FPU

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Thorsten Glaser píše v St 21. 03. 2012 v 09:07 +0000:
ARAnyM Debian maintainer is working on updating the package in Debian
sid as well.

OK, great. I’ll wait for that, upgrade the box with sid on
it and will backport to *shudder* hardy

Well, beware: Ubuntu < 10.10 (including the 10.04 LTS Lucid Lynx) does
not have the necessary libmpfr3+. That also means that the Ubuntu Lucid
packages I have prepared at 

http://sourceforge.net/projects/aranym/files/aranym/0.9.12/

do NOT contain the new MPFR based FPU core made by Andreas.

So if you really want to try out the new ARAnyM FPU on your Hardy make
sure you'll backport libmpfr3+ there first.

Petr


--
To unsubscribe from this list: send the line "unsubscribe linux-m68k" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Video for Linux]     [Photo]     [Yosemite News]    [Yosemite Photos]    [Video Projectors]     [Linux Kernel]     [Linux SCSI]     [XFree86]

Add to Google Powered by Linux